Subject: Ticket Assigned - Order undelivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 06:44:33 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order undelivered  
Hello, 
I ordered something again from
splash and again my order was undelivered without any reason as it was supposed to reach today on 22/08/2020 as per the confirmation message. I don’t know why this is happening for the second time in a row that I’m not able to receive my orders. Again this kind of irresponsible behavior from splash is unacceptable. My order no. is 9798351523. I won’t be ordering from splash anymore because of this regular cancellation/delay in my orders. Please resolve this matter ASAP. 
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1413020